package dev.adriankuta.model.data.api

import dev.adriankuta.model.data.api.entities.AirportResponse
import retrofit2.http.GET
import retrofit2.http.Path

interface AirportService {

    @GET("/views/locate/5/airports/{language}/active")
    suspend fun getAirports(@Path("language") languageCode: String): List<AirportResponse>

}
